<?php

use Hypervel\Database\Migrations\Migration;
use Hypervel\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement('ALTER TABLE cooperative_members MODIFY COLUMN priority_sector JSON NULL');
    }

    public function down(): void
    {
        DB::statement('ALTER TABLE cooperative_members MODIFY COLUMN priority_sector VARCHAR(255) NULL');
    }
};
